/*

*/




/* =============================================================================
   Header Logo
   ========================================================================== */
html {background: #232323}

div.logo {
	margin:auto auto;
	width:100%;
	max-width:496px;
	height:100px;
	background:url(../images/logo.png) center center no-repeat;
	background-size: 90%;
	margin-bottom:10px;
}



/* =============================================================================
   Social Media / Phone Contact on Homepage
   ========================================================================== */

.social {
	/*border-top:1px dotted #999; 
	border-bottom:1px dotted #999; */
	text-align:center; 
	font-weight:normal; 
	padding:10px 0;
	margin:0;
	color:#aaa;
	font-size:1em;
}

.social img {
	width:13%; 
	max-width:100px;
}

p.phone-contact  {
	text-align:center; 
	width:100%; 
	clear:both; 
	padding-top:40px 
}

p.phone-contact a {
	padding-top:30px;  
	background:url(../images/phone.png) top center no-repeat;
	background-size: 40px 29px;
}

.copyright {
	text-align:center; 
	font-size:11px
}



/* =============================================================================
   Footer Nav Icons
   ========================================================================== */


.custom-icons .ui-btn .ui-btn-inner { 
	padding-top: 5px !important; 
}
.custom-icons .ui-btn .ui-icon { 
	width: 30px!important; 
	height: 30px!important; 
	margin-left: -15px !important; 
	box-shadow: none!important; 
	-moz-box-shadow: none!important; 
	-webkit-box-shadow: none!important; 
	-webkit-border-radius: 0 !important; 
	border-radius: 0 !important; 
}


#arrow-down .ui-icon { background:url(../images/nav-icons/arrow-down.png) 50% 50% no-repeat;  background-size: 22px 27px; }
#arrow-up .ui-icon { background:url(../images/nav-icons/arrow-up.png) 50% 50% no-repeat;  background-size: 22px 27px; }
#arrow-left .ui-icon { background:url(../images/nav-icons/arrow-left.png) 50% 50% no-repeat;  background-size: 27px 22px; }
#arrow-right .ui-icon { background:url(../images/nav-icons/arrow-right.png) 50% 50% no-repeat;  background-size: 27px 22px; }
#award .ui-icon { background:url(../images/nav-icons/award.png) 50% 50% no-repeat;  background-size: 26px 27px; }
#cloud .ui-icon { background:url(../images/nav-icons/cloud.png) 50% 50% no-repeat;  background-size: 27px 19px; }
#list .ui-icon { background:url(../images/nav-icons/list.png) 50% 50% no-repeat;  background-size: 27px 22px; }
#user .ui-icon { background:url(../images/nav-icons/user.png) 50% 50% no-repeat;  background-size: 24px 27px; }
#unlock .ui-icon { background:url(../images/nav-icons/unlock.png) 50% 50% no-repeat;  background-size: 24px 27px; }
#trash .ui-icon { background:url(../images/nav-icons/trash.png) 50% 50% no-repeat;  background-size: 23px 27px; }
#check .ui-icon { background:url(../images/nav-icons/check.png) 50% 50% no-repeat;  background-size: 27px 22px; }
#tag .ui-icon { background:url(../images/nav-icons/tag.png) 50% 50% no-repeat;  background-size: 27px 27px; }
#stats .ui-icon { background:url(../images/nav-icons/stats.png) 50% 50% no-repeat;  background-size: 24px 27px; }
#star .ui-icon { background:url(../images/nav-icons/star.png) 50% 50% no-repeat;  background-size: 27px 27px; }
#shield .ui-icon { background:url(../images/nav-icons/shield.png) 50% 50% no-repeat;  background-size: 23px 27px; }
#share .ui-icon { background:url(../images/nav-icons/share.png) 50% 50% no-repeat;  background-size: 23px 27px; }
#search .ui-icon { background:url(../images/nav-icons/search.png) 50% 50% no-repeat;  background-size: 26px 27px; }
#rss .ui-icon { background:url(../images/nav-icons/rss.png) 50% 50% no-repeat;  background-size: 27px 27px; }
#ribbon .ui-icon { background:url(../images/nav-icons/ribbon.png) 50% 50% no-repeat;  background-size: 18px 27px; }
#quote .ui-icon { background:url(../images/nav-icons/quote.png) 50% 50% no-repeat;  background-size: 27px 21px; }
#photo .ui-icon { background:url(../images/nav-icons/photo.png) 50% 50% no-repeat;  background-size: 26px 27px; }
#sign .ui-icon { background:url(../images/nav-icons/sign.png) 50% 50% no-repeat;  background-size: 19px 27px; }
#movie .ui-icon { background:url(../images/nav-icons/movie.png) 50% 50% no-repeat;  background-size: 27px 27px; }
#mic .ui-icon { background:url(../images/nav-icons/mic.png) 50% 50% no-repeat;  background-size: 26px 27px; }
#map-menu .ui-icon { background:url(../images/nav-icons/map-menu.png) 50% 50% no-repeat;  background-size: 27px 27px; }
#lock .ui-icon { background:url(../images/nav-icons/lock.png) 50% 50% no-repeat;  background-size: 24px 27px; }
#map-marker .ui-icon { background:url(../images/nav-icons/map-marker.png) 50% 50% no-repeat;  background-size: 19px 27px; }
#map-marker2 .ui-icon { background:url(../images/nav-icons/map-marker2.png) 50% 50% no-repeat;  background-size: 17px 27px; }
#info .ui-icon { background:url(../images/nav-icons/info.png) 50% 50% no-repeat;  background-size: 13px 27px; }
#home .ui-icon { background:url(../images/nav-icons/home.png) 50% 50% no-repeat;  background-size: 27px 25px; }
#heart .ui-icon { background:url(../images/nav-icons/heart.png) 50% 50% no-repeat;  background-size: 27px 22px; }
#grid .ui-icon { background:url(../images/nav-icons/grid.png) 50% 50% no-repeat;  background-size: 27px 27px; }
#flash .ui-icon { background:url(../images/nav-icons/flash.png) 50% 50% no-repeat;  background-size: 16px 27px; }
#flag .ui-icon { background:url(../images/nav-icons/flag.png) 50% 50% no-repeat;  background-size: 21px 27px; }
#file .ui-icon { background:url(../images/nav-icons/file.png) 50% 50% no-repeat;  background-size: 22px 27px; }
#eye .ui-icon { background:url(../images/nav-icons/eye.png) 50% 50% no-repeat;  background-size: 27px 14px; }
#gear .ui-icon { background:url(../images/nav-icons/gear.png) 50% 50% no-repeat;  background-size: 27px 27px; }
#mail .ui-icon { background:url(../images/nav-icons/mail.png) 50% 50% no-repeat;  background-size: 27px 21px; }
#mail2 .ui-icon { background:url(../images/nav-icons/mail2.png) 50% 50% no-repeat;  background-size: 27px 21px; }
#display .ui-icon { background:url(../images/nav-icons/display.png) 50% 50% no-repeat;  background-size: 27px 22px; }
#bubble2 .ui-icon { background:url(../images/nav-icons/bubble2.png) 50% 50% no-repeat;  background-size: 27px 25px; }
#cloud-up .ui-icon { background:url(../images/nav-icons/cloud-up.png) 50% 50% no-repeat;  background-size: 27px 19px; }
#cloud-down .ui-icon { background:url(../images/nav-icons/cloud-down.png) 50% 50% no-repeat;  background-size: 27px 19px; }
#clock .ui-icon { background:url(../images/nav-icons/clock.png) 50% 50% no-repeat;  background-size: 27px 27px; }
#camera .ui-icon { background:url(../images/nav-icons/camera.png) 50% 50% no-repeat;  background-size: 27px 21px; }
#book .ui-icon { background:url(../images/nav-icons/book.png) 50% 50% no-repeat;  background-size: 24px 27px; }
#calendar .ui-icon { background:url(../images/nav-icons/calendar.png) 50% 50% no-repeat;  background-size: 27px 26px; }
#bulb .ui-icon { background:url(../images/nav-icons/bulb.png) 50% 50% no-repeat;  background-size: 19px 27px; }
#bell .ui-icon { background:url(../images/nav-icons/bell.png) 50% 50% no-repeat;  background-size: 26px 27px; }
#bubble .ui-icon { background:url(../images/nav-icons/bubble.png) 50% 50% no-repeat;  background-size: 27px 25px; }
#voip .ui-icon { background:url(../images/nav-icons/iphone.png) 50% 50% no-repeat;  background-size: 18px 27px; }
#facebook .ui-icon { background:url(../images/nav-icons/facebook.png) 50% 50% no-repeat;  background-size: 18px 27px; }


/* =============================================================================
   Header Images
   ========================================================================== */

.box {
	width:100%; 
	height:150px;  
	border:2px solid #111;
	background-size: 100%;  
	background-position:center top;
	 -webkit-box-shadow: inset 0px 0px 5px ; 
	 -moz-box-shadow: inset 0px 0px 5px ;
	box-shadow: inset 0px 0px 5px ; 
	-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.5), 0px 1px 2px rgba(255,255,255,0.5); 
	-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.5), 0px 1px 2px rgba(255,255,255,0.5); 
	box-shadow:inset 0 2px 4px rgba(0,0,0,0.5), 0px 1px 2px rgba(255,255,255,0.5);
}

/* Set your background images for each page here */

.box.about-page {  background-image:url(../images/perfil.jpg) }
.box.libro-page { background-image:url(../images/headers/libro-casas-de-nuestro-tiempo.jpg) }
.box.servicios-page { background-image:url(../images/headers/monje.jpg) }
.box.contact-page { background-image:url(../images/headers/contacto_03.gif) }
.box.portfolio-page { background-image:url(../images/headers/contacto_03.gif) }
.box.twitter-page { background-image:url(../images/headers/contacto_03.gif) }
.box.icons-page { background-image:url(../images/headers/example6.jpg) }
.page.locations{background:none; background-color:#e2eeee} /*QUITA FONDO DE LAS PAGINAS DE CONTACTO*/



/* =============================================================================
   Expanding Shadow Images Under Header & Homepage
   ========================================================================== */

.shadow {
	width:100%; 
	position:relative; 
	top:-1px; 
	z-index:5  
}

li.ui-btn {
	z-index:10
}

.shadowBox {
	margin-bottom:0px !important
}


/* =============================================================================
   Portfolio OLD
   ========================================================================== */

.gallery { 
	list-style: none; 
	padding: 0; 
	margin: 0; 
}

.gallery:after { 
	clear: both; 
	content: "."; 
	display: block; 
	height: 0; 
	visibility: hidden; 
}

.gallery li { 
	float: left; 
	width: 33.33333333%; 
}

.gallery li a { 
	display: block; 
	margin: 5px; 
	border: 1px solid #3c3c3c; 
}

.gallery li img { 
	display: block; 
	width: 100%; 
	height: auto; 
}

#Gallery1 .ui-content, #Gallery2 .ui-content { 
	overflow: hidden; 
}

.gallery img {
	-webkit-box-shadow: 0px 0px 4px #111;
	-moz-box-shadow: 0px 0px 4px #111;
	box-shadow: 0px 0px 4px #111; 
}





/* =============================================================================
   Portfolio
   ========================================================================== */



.gallery figure { 
	float: left; 
	width: 50%;
	margin: 0;
	padding: 0;
	text-align: center;
	margin-bottom: 20px;
	color: #ddd;
}

.gallery figure a { 
	display: block; 
	margin: 5px; 
	border: 1px solid #3c3c3c; 
}

.gallery figure img { 
	display: block; 
	width: 100%; 
	height: auto; 
}




/* =============================================================================
   Twitter Feed
   ========================================================================== */

.ui-btn-inner {
    border-color: rgba(255, 255, 255, 0.3);
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

ul.tweetList{
	margin:0;
	padding:0; 
	list-style-type:none
}

#jstwitter {
	width:100%;
	background:url(../images/twitterBack.png) repeat;
	-moz-border-radius: 6px;
	border-radius: 6px; 
	padding:0px;
	-webkit-box-shadow:  1px 1px 1px #0f0f0f;
	-moz-box-shadow: 1px 1px 1px #0f0f0f;
	box-shadow: 1px 1px 1px #0f0f0f; 	
}

.tweet {
	padding: 15px 20px;
	color:#FFF;
	border-bottom:1px solid #000000;
	border-top:1px solid #353434;
	text-shadow: 0 1px 0 #000;
	margin: 0 10px
}
		
.followButton {
	margin:0 0 20px 0
}

.time {
	font-size: 11px;
	font-style:italic
}
	
.tweet a {
    color: #2489CE;
    font-weight: bold;
}

/* =============================================================================
   Contact Form
   ========================================================================== */


#errors {
	border:1px solid #cd0a0a;
	background:url(../images/contact-error.png) 50% 50% repeat;
	color:#fff;
	padding: 5px; 
	text-shadow:0 1px 0 #111
}

.hide{
	display:none
}


/* =============================================================================
   Demo Styles, these can be deleted
   ========================================================================== */

.demo-icons { 
	background:#333; 
	padding:10px; 
	border:1px solid #111 ;
	-moz-border-radius: .4em;
	-webkit-border-radius: .4em;
	border-radius: .4em  
}
.demo-icons.social {background:#666}
.demo-icons.nav img {height:30px}
.demo-icons.social img {width:50px}
div.grid-box {padding:5px}



/********************************************************************/
/***********************		CONTACT		*************************/
/********************************************************************/

.address p{
	line-height:0.2em;
}

.location-content{
	text-align:center;
}

.location-content p{
	font-weight: bold;
	font-style:italic;
}

#map img{
	border:8px solid white;
	-webkit-box-shadow: 0px 0px 20px 0.1em #222;
	-moz-box-shadow: 0px 0px 20px 0.1em #222;
	box-shadow: 0px 0px 20px 0.1em #222;
	margin-top:15px;
	margin-bottom:15px;
}

/*SLIDER*/
hr.ornamental {
	background:url(../images/ornamental-sm2.png) center no-repeat;
	height:21px;
	width:100%;
	border:0;
	margin:0;
	padding:0
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-resolution:240dpi) {
	hr.ornamental {
		background:url(../images/ornamental.png) center no-repeat;
		background-size:960px 21px;
		height:21px;
		width:100%;
		border:0;
		margin:0;
		padding:0
	}
}
.shadow1box {
	text-align:center;
	margin:0;
	clear: both;
}
.shadow1 {
	width:100%;
	max-width:548px;
	height:28px;
	margin:0
}

.camera_wrap a,.camera_wrap img,.camera_wrap ol,.camera_wrap ul,.camera_wrap li,.camera_wrap table,.camera_wrap tbody,.camera_wrap tfoot,.camera_wrap thead,.camera_wrap tr,.camera_wrap th,.camera_wrap td .camera_thumbs_wrap a,.camera_thumbs_wrap img,.camera_thumbs_wrap ol,.camera_thumbs_wrap ul,.camera_thumbs_wrap li,.camera_thumbs_wrap table,.camera_thumbs_wrap tbody,.camera_thumbs_wrap tfoot,.camera_thumbs_wrap thead,.camera_thumbs_wrap tr,.camera_thumbs_wrap th,.camera_thumbs_wrap td {
	background:0;
	border:0;
	font:inherit;
	font-size:100%;
	margin:0;
	padding:0;
	vertical-align:baseline;
	list-style:none
}
.camera_wrap {
	display:none;
	float:left;
	position:relative;
	z-index:0
}
.camera_wrap img {
	max-width:none!important
}
.camera_fakehover {
	height:100%;
	min-height:60px;
	position:relative;
	width:100%;
	z-index:1
}
.camera_wrap {
	width:100%
}
.camera_src {
	display:none
}
.cameraCont,.cameraContents {
	height:100%;
	position:relative;
	width:100%;
	z-index:1
}
.cameraSlide {
	bottom:0;
	left:0;
	position:absolute;
	right:0;
	top:0;
	width:100%
}
.cameraContent {
	bottom:0;
	display:none;
	left:0;
	position:absolute;
	right:0;
	top:0;
	width:100%
}
.camera_target {
	bottom:0;
	height:100%;
	left:0;
	overflow:hidden;
	position:absolute;
	right:0;
	text-align:left;
	top:0;
	width:100%;
	z-index:0
}
.camera_overlayer {
	bottom:0;
	height:100%;
	left:0;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
	width:100%;
	z-index:0
}
.camera_target_content {
	bottom:0;
	left:0;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
	z-index:2
}
.camera_target_content .camera_link {
	background:url(../images/blank.gif);
	display:block;
	height:100%;
	text-decoration:none
}
.camera_loader {
	background:#232323 url(../images/camera-loader.gif) no-repeat center;
	background:rgba(35,35,35,0.9) url(../images/camera-loader.gif) no-repeat center;
	border:1px solid #232323;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	height:36px;
	left:50%;
	overflow:hidden;
	position:absolute;
	margin:-18px 0 0 -18px;
	top:50%;
	width:36px;
	z-index:3
}
.camera_bar {
	bottom:0;
	left:0;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
	z-index:3
}
.camera_nav_cont {
	height:65px;
	overflow:hidden;
	position:absolute;
	right:9px;
	top:15px;
	width:120px;
	z-index:4
}
.camera_caption {
	bottom:0;
	display:block;
	position:absolute;
	width:100%
}
.camera_caption>div {
	padding:10px 20px
}
.camerarelative {
	overflow:hidden;
	position:relative
}
.imgFake {
	cursor:pointer
}
.camera_command_wrap .hideNav {
	display:none
}
.camera_command_wrap {
	left:0;
	position:relative;
	right:0;
	z-index:4
}
.camera_prev,.camera_next,.camera_commands {
	cursor:pointer;
	height:40px;
	margin-top:-20px;
	position:absolute;
	top:50%;
	width:40px;
	z-index:2
}
.camera_prev {
	left:0
}
.camera_next {
	right:0
}
.camera_commands {
	right:41px
}
.camera_clear {
	display:block;
	clear:both
}
.showIt {
	display:none
}
.camera_clear {
	clear:both;
	display:block;
	height:1px;
	margin:-1px 0 25px;
	position:relative
}
.slider-container {
	position:relative;
	padding:0 !important;
	width:100%;
	max-width:548px;
	margin:0 auto;
}
.slider-outer {
	background: none
}
.camera_next>span {
	background:url(../images/right-arrow-small.png) 0 0 no-repeat;
	display:block;
	height:50px;
	width:39px;
	border:0;
	position:relative;
	right:-1px
}
.camera_prev>span {
	background:url(../images/left-arrow-small.png) 0 0 no-repeat;
	display:block;
	height:50px;
	width:39px
}
.camera_caption>div {
	text-align:center;
	padding:10px 0;
	background:rgba(0,0,0,.5);
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,.3);
	font-size:16px;
	line-height:18px;
	font-family:'Kaushan Script',cursive;
	font-size: 18px
}

/*BOTON ACTIVO DE LA SECCION DE UBICACION*/
.ui-btn-active {
	background: #131313 /*{c-bup-background-color}*/;
	font-weight: normal;
	color: #aaa /*{c-bup-color}*/;
	text-shadow:  0  /*{c-bup-shadow-x}*/  1px  /*{c-bup-shadow-y}*/  1px  /*{c-bup-shadow-radius}*/ #333333 /*{c-bup-shadow-color}*/;
	color:#fff;
	cursor:pointer;
	text-decoration:none;
	font-family:Helvetica,Arial,sans-serif
}
.ui-btn-active a.ui-link-inherit {
	color:#fff
}
p.response { text-align:center; color:#F00; line-height:1.8em; width:auto;}




.social .lni{
	margin: 30px 20px 0 20px;
	font-weight: normal !important;
}

.lni-24{
	font-size: 32px !important;
	margin: 10px 0;
}

.ui-navbar-noicons li .ui-btn .ui-btn-inner{
	padding-bottom: 5px;
}

.ui-footer .ui-btn-up-a{color:#aaa}



.custom-border-radius .ui-btn-icon-notext.ui-corner-all {
  border: 0 solid transparent;
  background-color: transparent;
}


